## com.lowagie.tools
Class split_pdf

    java.lang.Object
      com.lowagie.tools.split_pdf

    public class split_pdf

extends java.lang.Object

This class demonstrates how to split a PDF file using iText.

Author:
  Bruno Lowagie

Constructor Summary
`split_pdf()`

Method Summary
`static void` `main(java.lang.String[] args)` This class can be used to split an existing PDF file.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### split_pdf

    public split_pdf()

Method Detail

### main

    public static void main(java.lang.String[] args)

  This class can be used to split an existing PDF file.

  Parameters:
    `args` - the command line arguments